Company logoTrust Center Documentation
API v1 ReferenceUpdatesTemplatesId

Update update template

Update a tenant-owned update template. Global templates are read-only. Browse request parameters, authentication requirements, response payloads, and working…

Update a tenant-owned update template. Global templates are read-only.

PATCH
/api/v1/updates/templates/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Update template ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X PATCH "https://app.orbiqhq.com/api/v1/updates/templates/string" \  -H "Content-Type: application/json" \  -d '{    "title": "string"  }'
{
  "success": true,
  "data": {
    "template": {
      "id": "string",
      "title": "string",
      "summary": "string",
      "description_md": "string",
      "badge": "string",
      "tenant": "string",
      "category": "string"
    }
  }
}
Empty
Empty
Empty

How is this guide?